FROM resin/rpi-raspbian:jessie-20170531

RUN apt-get update
RUN apt-get install -y python python-dev

ADD https://bootstrap.pypa.io/get-pip.py /tmp/get-pip.py
RUN python /tmp/get-pip.py
RUN pip install flask flask-ask unidecode

COPY server.py /app/server.py

WORKDIR /app

EXPOSE 80

CMD python -u /app/server.py

